Subject: Re: bug#74966: 31.0.50; Crash report (using igc on macOS)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Dec 2024 18:07:35 +0200

> From: Gerd Möllmann <[email-masked]>
> Cc: Pip Cet <[email-masked]>,  [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Date: Sat, 21 Dec 2024 15:12:03 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I suggested doing so, I'm not aware of either Stefan suggesting it (as
> >> both of them feature prominently in the git blame for doc.c, I'm not
> >> sure which Stefan was meant).
> >
> > See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74966#107
> 
> I remember that message, but i don't see Stefan proposing to use
> Lisp_Object for anything there. I didn't answer to it directly because
> Pip answered and what he said was right.

I interpreted the suggestion to use a fixnum as meaning to use a
Lisp_Object.  I'm not aware of any other interpretation of "fixnum".
Apologies if I misunderstood.